#div1 {

}
#div2 {
    width: 200px;
    height: 150px;
    background-image: url(../1/imageles2.jpg);
    background-size: 100% 100%;
    border: 2px solid black;
}
#div2 > p {

}
#div2 h1 p {

}
#div2 + section {

}
#div2 ~ section {

}